Jump to content

shakti.semaphore

Members
  • Content count

    1
  • Joined

  • Last visited

  1. Hello there, Can we use this extension with the OsCommerve version MS1- This version uses a PHP4. So I am confused weather this extension is based PHP4 or PHP5 and can it be used with OsCommerve version MS1? Kindly advice, Thank you in advance.
×